Subject: [Gendispatch] Please take terminology discussion to newly created list

From: Pete Resnick <[email-masked]>
Date: Thu, 25 Feb 2021 13:38:44 -0600

Greetings all,

As you saw from Alissa's announcement, the new terminology list is set 
up and ready to go:

https://www.ietf.org/mailman/listinfo/terminology

Please move all terminology-related discussions (on the proposed 
charter, on the assorted documents currently out there, on general 
issues regarding terminology) over to that list. We understand that some 
of the issues are intertwined with Fernando and Keith's proposal that is 
going to be discussed at IETF 110, so we expect there might be some 
cross-over discussions, but please try to fix your To and Cc fields as 
appropriate when replying to messages.

Thanks,

Pete and Francesca